## kubuntu-default-settings 7.04-39

=== Makefile ===
FPACKAGE = kubuntu-default-settings
VERSION = 5.03

WALLPAPER_DIR = $(DESTDIR)/usr/share/wallpapers
SOUNDS_DIR = $(DESTDIR)/usr/share/sounds
KICKER_DIR = $(DESTDIR)/usr/share/apps/kicker
KONQ_TILES_DIR = $(DESTDIR)/usr/share/apps/konqueror/tiles
KDM_THEME_DIR = $(DESTDIR)/usr/share/apps/kdm/themes/kubuntu
KSPLASH_THEME_DIR = $(DESTDIR)/usr/share/apps/ksplash/Themes/kubuntu
SETTINGS_DIR = $(DESTDIR)/usr/share/kubuntu-default-settings
CURSOR_DIR = $(DESTDIR)/usr/share/icons/kubuntu

build:
	make -C usplash

clean:
	make -C usplash clean

install:
	make -C usplash install

	mkdir -p "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.png  "$(WALLPAPER_DIR)"
	install -m644 artwork/kubuntu-wallpaper.png.desktop  "$(WALLPAPER_DIR)"

	mkdir -p "$(SOUNDS_DIR)"
	install -m644 artwork/kubuntu-login.ogg  "$(SOUNDS_DIR)"

	mkdir -p "$(KONQ_TILES_DIR)"
	install -m644 artwork/kubuntu-konqueror-background.png  "$(KONQ_TILES_DIR)"
	install -m644 artwork/kubuntu-konqueror-background-classic.png  "$(KONQ_TILES_DIR)"

	mkdir -p "$(KICKER_DIR)/pics"
	install -m644 artwork/kubuntu-kmenu-side.png  "$(KICKER_DIR)/pics/"
	install -m644 artwork/kubuntu-kmenu-side-tile.png  "$(KICKER_DIR)/pics/"
	mkdir -p "$(KICKER_DIR)/wallpapers"
	install -m644 artwork/kubuntu-panel.png  "$(KICKER_DIR)/wallpapers/"

	mkdir -p "$(KDM_THEME_DIR)"
	install -m644 artwork/kdm-theme/*  "$(KDM_THEME_DIR)"

	mkdir -p "$(KSPLASH_THEME_DIR)"
	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
	ln -s /usr/share/wallpapers/kubuntu-wallpaper.png "$(KSPLASH_THEME_DIR)/Background.png"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
	install -m644 artwork/metabar/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"
	install -m644 artwork/amarok/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"

	mkdir -p "$(DESTDIR)/etc"
	install -m644 kde-profile/kderc "$(DESTDIR)/etc"
	install -m644 kde-profile/kde-user-profile "$(DESTDIR)/etc"

	mkdir -p "$(DESTDIR)/etc/qt3"
	install -m644 qt-rc-files/*rc "$(DESTDIR)/etc/qt3"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/*rc "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/uiserver "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/kdeglobals "$(SETTINGS_DIR)/kde-profile/default/share/config/"
	install -m644 kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/kde-profile/default/share/config/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
	install -m644 kde-rc-files/session/* "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"
	install -m644 colour-schemes/*rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"

	mkdir -p "$(CURSOR_DIR)/cursors"
	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"
	mkdir -p "$(CURSOR_DIR)/cursors/contrastlarge/cursors/"
	install -m644 cursors/contrastlarge/cursors/* "$(CURSOR_DIR)/cursors/contrastlarge/cursors/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
	install -m644 ui-rc-files/konqueror.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
#	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/"
#	install -m644 ui-rc-files/konversationui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kopete/"
	install -m644 ui-rc-files/kopetechatwindow.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kopete/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"
	install -m644 ui-rc-files/gwenviewui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/"
	install -m644 konqueror-profile/kubuntu-servicemenu.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/kubuntu-servicemenu.desktop"
	install -m644 konqueror-profile/email.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/email.desktop"
	mkdir -p "$(DESTDIR)/usr/bin"
	install -m755 konqueror-profile/kubuntu-servicemenu.sh "$(DESTDIR)/usr/bin/kubuntu-servicemenu.sh"
	install -m644 konqueror-profile/konq_plugins.xml "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/22x22/actions/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/32x32/actions/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/48x48/actions/"
	install -m644 artwork/throbber/16x16/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
	install -m644 artwork/throbber/22x22/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/22x22/actions/"
	install -m644 artwork/throbber/32x32/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/32x32/actions/"
	install -m644 artwork/throbber/48x48/kde.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/48x48/actions/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/"
	install -m644 kaffeine/fileopen64.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/64x64/actions/fileopen.png"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/128x128/actions/"
	install -m644 kaffeine/fileopen128.png "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/128x128/actions/fileopen.png"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/scalable/actions/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine/"
	install -m644 kaffeine/wizard_stamp_v0.7.1 "$(SETTINGS_DIR)/kde-profile/default/share/apps/kaffeine"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kpdfpart/"
	install -m644 kpart-rc-files/part.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kpdfpart/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/gvimagepart/"
	install -m644 kpart-rc-files/gvimagepart.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gvimagepart/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"
	install -m644 kpart-rc-files/ark_part.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"
	install -m644 kpart-rc-files/ark_part_readonly.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ark/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/ksvg/"
	install -m644 kpart-rc-files/ksvgplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/ksvg/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/khtml/"
	install -m644 kpart-rc-files/khtml_browser.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/khtml/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tar.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tarz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tbz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-tgz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
	install -m644 mimelnk/x-zip.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"
	install -m644 cursors/default/index.theme "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"
	install -m644 kpart-plugins/dirfilterplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"
	install -m644 kwallet-default-wallet/kdewallet.kwl "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwallet/"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
	install -m644 artwork/window-decoration-gradient.png "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"

	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0-kde "$(SETTINGS_DIR)/.gtkrc-2.0-kde"
	install -m644 gtk-qt-engine-rc-files/gtk-qt-engine.rc.sh "$(SETTINGS_DIR)/gtk-qt-engine.rc.sh"

	mkdir -p "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
	cp -r accessibility/lesser-visual-impairment/* "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/moderate-visual-impairment/share/config/"
	cp -r accessibility/moderate-visual-impairment/* "$(SETTINGS_DIR)/kde-profile/moderate-visual-impairment/share/config/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/minor-motor-difficulties/share/config/"
	cp -r accessibility/minor-motor-difficulties/* "$(SETTINGS_DIR)/kde-profile/minor-motor-difficulties/share/config/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/config/"
	cp -r accessibility/motor-difficulties-pointing-devices/* "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/config/"
	mkdir -p "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/Autostart/"
	ln -s /usr/bin/kmousetool "$(SETTINGS_DIR)/kde-profile/motor-difficulties-pointing-devices/share/Autostart/kmousetool"

	mkdir -p "$(DESTDIR)/etc/kubuntu-default-settings"
	install -m644 kde-hidden/hidden-media "$(DESTDIR)/etc/kubuntu-default-settings/"
	install -m644 kde-hidden/directory-media "$(DESTDIR)/etc/kubuntu-default-settings/"
	install -m644 kde-hidden/directory-home "$(DESTDIR)/etc/kubuntu-default-settings/"

=== usplash/Makefile ===
CC=gcc
CFLAGS=-g -Wall -fPIC
LDFLAGS=
INCLUDES=

COMPILE = $(CC) $(INCLUDES) $(CFLAGS)
LINK = $(CC) $(CFLAGS) $(LDFLAGS)

INSTALL = /usr/bin/install -c
INSTALL_DATA = $(INSTALL) -m 644
INSTALL_PROGRAM = $(INSTALL) -m 755

usplash-theme-kubuntu.so: throbber_back.png.c.o throbber_back_16.png.c.o throbber_fore.png.c.o throbber_fore_16.png.c.o usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o usplash_640_400.png.c.o usplash-theme-kubuntu.c.o
	$(COMPILE) -shared -o $@ $^
	
%.png.c: %.png
	pngtousplash $< > $@

%.bdf.c: %.bdf
	bdftousplash $< > $@

%.c.o: %.c
	$(COMPILE) -o $@ -c $< -fPIC

install:
	$(INSTALL) -d $(DESTDIR)/usr/lib/usplash
	$(INSTALL_PROGRAM) usplash-theme-kubuntu.so $(DESTDIR)/usr/lib/usplash/usplash-theme-kubuntu.so
clean:
	rm -f *.png.c *.bdf.c *.c.o *.so

=== debian/changelog ===
kubuntu-default-settings (1:7.04-39) feisty; urgency=low

  * Fixing a bug which prevents using packages that have spaces
    in their paths. (LP: #57102)

 -- Johnny Levai <nrg88hq@gmail.com>  Fri,  6 Apr 2007 21:44:17 +0300

kubuntu-default-settings (1:7.04-38) feisty; urgency=low

  * Update artwork/kdm-theme/kubuntu.xml.
    - Fixes font size on the login window, as default is too large
      for lots of languages except english.

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 02 Apr 2007 03:54:23 +0100

kubuntu-default-settings (1:7.04-37) feisty; urgency=low

  * Update k3brc, Remove tip of the day.

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 02 Apr 2007 01:27:34 +0100

kubuntu-default-settings (1:7.04-36) feisty; urgency=low

  * Update k3brc, disables the splash on program start up.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 29 Mar 2007 16:20:23 +0100

kubuntu-default-settings (1:7.04-35) feisty; urgency=low

  * Fixing a bug in the positions of the verbose messages in the kubuntu
    usplash theme file 
  * Updating colorscheme and kdeglobals file so that the new colors actually
    appear 
  * Updating the active progress bar pic to have the same line around the
    outside as the background pic 

 -- Kenneth Wimer <wimer@kde.org>  Tue, 20 Mar 2007 22:43:01 +0100

kubuntu-default-settings (1:7.04-34ubuntu1) feisty; urgency=low

  * Improve colours in usplash/usplash-theme-kubuntu.c to not have
    black text on black background
  * Fix text in mimetypes, comments now in English not French
    closes https://launchpad.net/bugs/93686

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Mar 2007 19:14:09 +0000

kubuntu-default-settings (1:7.04-34) feisty; urgency=low

  [ Kenneth Wimer ]
  * Updating Dialog pic again, this time final 

  [ Dennis Kaarsemaker ]
  * Fix to usplash/usplash-theme-kubuntu.c

 -- Kenneth Wimer <wimer@kde.org>  Thu, 15 Mar 2007 14:49:02 +0100

kubuntu-default-settings (1:7.04-33) feisty; urgency=low

  * Updating wallpaper, pics for kdm and ksplash and color scheme 

 -- Kenneth Wimer <wimer@kde.org>  Thu, 15 Mar 2007 13:48:38 +0100

kubuntu-default-settings (1:7.04-32) feisty; urgency=low

  * Removed kopete/ folder for contact list theme, closes
    Malone #90020

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 15 Mar 2007 11:44:22 +0100

kubuntu-default-settings (1:7.04-31) feisty; urgency=low

  * Fixing problems with progress bar animation

 -- Kenneth Wimer <wimer@kde.org>  Tue, 13 Mar 2007 17:09:04 +0100

kubuntu-default-settings (1:7.04-30) feisty; urgency=low

  * Change usplash-dev build dependency to libusplash-dev to go with
    renaming of package.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 14 Mar 2007 12:46:57 +0100

kubuntu-default-settings (1:7.04-29) feisty; urgency=low

  [ Kenneth Wimer ]
  * Adding new logo and background for kdm, ksplash and desktop 

  [ Jonathan Riddell ]
  * Set Google as default search in konquerorrc and set Google 
    suggest mode on

 -- Kenneth Wimer <wimer@kde.org>  Mon, 12 Mar 2007 14:11:14 +0100

kubuntu-default-settings (1:7.04-28) feisty; urgency=low

  * fixing errors in config file 

 -- Kenneth Wimer <wimer@kde.org>  Wed,  7 Mar 2007 21:53:09 +0100

kubuntu-default-settings (1:7.04-27) feisty; urgency=low

  * Adding new progress bar and config file 

 -- Kenneth Wimer <wimer@kde.org>  Wed,  7 Mar 2007 01:07:20 +0100

kubuntu-default-settings (1:7.04-26) feisty; urgency=low

  * Adding new usplash pics for feisty 

 -- Kenneth Wimer <wimer@kde.org>  Mon,  5 Mar 2007 14:56:34 +0100

kubuntu-default-settings (1:7.04-25) feisty; urgency=low

  * Fix confict lines in polyesterrc file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun,  4 Mar 2007 20:02:50 +0000

kubuntu-default-settings (1:7.04-24) feisty; urgency=low

  * Removed shadows on menu bar and button in polyester
  * Removed make button darker on hover animation in polyester

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Fri, 02 March 2007 14:14:28 -0500

kubuntu-default-settings (1:7.04-23) feisty; urgency=low

  * Added klipperrc, changed the default action for "jpg" files
    to gwenview instead of kview. Closes Malone #70429

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Feb 2007 14:03:45 +0100

kubuntu-default-settings (1:7.04-22) feisty; urgency=low

  * Fixed kwinrc, changed the default number of virtual desktops
    to 2

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Feb 2007 13:30:58 +0100

kubuntu-default-settings (1:7.04-21) feisty; urgency=low

  * Fixed gtk-qt-engine-rc-files to sync defaults with new
    gtk-qt-engines package.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Feb 2007 12:40:01 +0100

kubuntu-default-settings (1:7.04-20) feisty; urgency=low

  * Fixed kubuntu-default-settings.postinst and
    kubuntu-default-settings.postrm, install and remove Kdm
    wallpaper and theme, instead of patching Kdm. Closes Malone #58639

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Feb 2007 10:45:21 +0100

kubuntu-default-settings (1:7.04-19) feisty; urgency=low

  * Removed kopete/styles and fixed kopeterc.
    TotallyClear is now a variant of the Clear style and part
    of kdenetwork

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 21 Feb 2007 10:52:31 +0100

kubuntu-default-settings (1:7.04-18) feisty; urgency=low

  [ Jonathan Riddell ]
  * Change google http user agent to Firefox, makes gmail and calendar uncrippled

  [ Sarah Hobbs ]
  * Removed konversationui.rc - this was for 0.19, we are now on 1.0.1.
     - Closes Malone #85948, and various other upstream bugs.
  * Changed konversationrc
     - Now defaults to port 8001 for freenode/ubuntu, to bypass an dcc exploit in
       certain routers.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 18 Feb 2007 15:54:26 +1100

kubuntu-default-settings (1:7.04-17) feisty; urgency=low

  * Changed default widget style to polyester

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 13 Feb 2007 23:34:23 +0100



=== debian/control ===
Source: kubuntu-default-settings
Section: kde
Priority: optional
Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: debhelper (>= 5.0), cdbs, libusplash-dev
Standards-Version: 3.7.2

Package: kubuntu-default-settings
Architecture: all
Depends: kdm, ksplash-engine-moodin, kwin-style-crystal
Recommends: 
Description: Default settings and artwork for the Kubuntu desktop
 This package contains the default settings used by Kubuntu.  It also
 includes artwork and Kubuntu branding.

Package: kubuntu-artwork-usplash
Architecture: any
Depends: ${shlibs:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.4-21)
Description: kubuntu artwork for usplash
 The usplash startup screen for kubuntu.

## kubuntu-default-settings 7.10-28

=== Makefile ===
--- 
+++ 
@@ -6,9 +6,11 @@
 KICKER_DIR = $(DESTDIR)/usr/share/apps/kicker
 KONQ_TILES_DIR = $(DESTDIR)/usr/share/apps/konqueror/tiles
 KDM_THEME_DIR = $(DESTDIR)/usr/share/apps/kdm/themes/kubuntu
+KDM_THEME_NO_USERLIST_DIR = $(DESTDIR)/usr/share/apps/kdm/themes/kubuntu-no-userlist
+KDM_OVERRIDE = $(DESTDIR)/etc/default/kdm.d/
 KSPLASH_THEME_DIR = $(DESTDIR)/usr/share/apps/ksplash/Themes/kubuntu
 SETTINGS_DIR = $(DESTDIR)/usr/share/kubuntu-default-settings
-CURSOR_DIR = $(DESTDIR)/usr/share/icons/kubuntu
+CURSOR_DIR = $(DESTDIR)/usr/share/icons/contrastlarge
 
 build:
 	make -C usplash
@@ -39,6 +41,9 @@
 	mkdir -p "$(KDM_THEME_DIR)"
 	install -m644 artwork/kdm-theme/*  "$(KDM_THEME_DIR)"
 
+	mkdir -p "$(KDM_THEME_NO_USERLIST_DIR)"
+	install -m644 artwork/kdm-theme-no-userlist/*  "$(KDM_THEME_NO_USERLIST_DIR)"
+
 	mkdir -p "$(KSPLASH_THEME_DIR)"
 	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
 	ln -s /usr/share/wallpapers/kubuntu-wallpaper.png "$(KSPLASH_THEME_DIR)/Background.png"
@@ -62,17 +67,13 @@
 	install -m644 kde-rc-files/kdeglobals "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 	install -m644 kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/kde-profile/default/share/config/"
 
-	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
-	install -m644 kde-rc-files/session/* "$(SETTINGS_DIR)/kde-profile/default/share/config/session/"
-
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"
 	install -m644 colour-schemes/*rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/kdisplay/color-schemes/"
 
 	mkdir -p "$(CURSOR_DIR)/cursors"
 	install -m644 cursors/index.theme "$(CURSOR_DIR)/"
-	install -m644 cursors/cursors/* "$(CURSOR_DIR)/cursors"
-	mkdir -p "$(CURSOR_DIR)/cursors/contrastlarge/cursors/"
-	install -m644 cursors/contrastlarge/cursors/* "$(CURSOR_DIR)/cursors/contrastlarge/cursors/"
+	mkdir -p "$(CURSOR_DIR)cursors/"
+	install -m644 cursors/contrastlarge/cursors/* "$(CURSOR_DIR)/cursors/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
 	install -m644 ui-rc-files/konqueror.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
@@ -84,10 +85,8 @@
 	install -m644 ui-rc-files/gwenviewui.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/gwenview/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/"
-	install -m644 konqueror-profile/kubuntu-servicemenu.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/kubuntu-servicemenu.desktop"
 	install -m644 konqueror-profile/email.desktop "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/servicemenus/email.desktop"
 	mkdir -p "$(DESTDIR)/usr/bin"
-	install -m755 konqueror-profile/kubuntu-servicemenu.sh "$(DESTDIR)/usr/bin/kubuntu-servicemenu.sh"
 	install -m644 konqueror-profile/konq_plugins.xml "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqueror/"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/crystalsvg/16x16/actions/"
@@ -131,9 +130,6 @@
 	install -m644 mimelnk/x-tgz.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
 	install -m644 mimelnk/x-zip.desktop "$(SETTINGS_DIR)/kde-profile/default/share/mimelnk/application/"
 
-	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"
-	install -m644 cursors/default/index.theme "$(SETTINGS_DIR)/kde-profile/default/share/icons/default/"
-
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"
 	install -m644 kpart-plugins/dirfilterplugin.rc "$(SETTINGS_DIR)/kde-profile/default/share/apps/konqiconview/kpartplugins/"
 
@@ -142,6 +138,7 @@
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
 	install -m644 artwork/window-decoration-gradient.png "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
+	install -m644 artwork/window-decoration-gradient-inactive.png "$(SETTINGS_DIR)/kde-profile/default/share/apps/kwin/"
 
 	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0-kde "$(SETTINGS_DIR)/.gtkrc-2.0-kde"
 	install -m644 gtk-qt-engine-rc-files/gtk-qt-engine.rc.sh "$(SETTINGS_DIR)/gtk-qt-engine.rc.sh"
@@ -161,3 +158,6 @@
 	install -m644 kde-hidden/hidden-media "$(DESTDIR)/etc/kubuntu-default-settings/"
 	install -m644 kde-hidden/directory-media "$(DESTDIR)/etc/kubuntu-default-settings/"
 	install -m644 kde-hidden/directory-home "$(DESTDIR)/etc/kubuntu-default-settings/"
+
+	mkdir -p "$(KDM_OVERRIDE)"
+	install -m644 kdm-settings/20_kubuntu_default_settings "$(KDM_OVERRIDE)"

=== usplash/Makefile ===
CC=gcc
CFLAGS=-g -Wall -fPIC
LDFLAGS=
INCLUDES=

COMPILE = $(CC) $(INCLUDES) $(CFLAGS)
LINK = $(CC) $(CFLAGS) $(LDFLAGS)

INSTALL = /usr/bin/install -c
INSTALL_DATA = $(INSTALL) -m 644
INSTALL_PROGRAM = $(INSTALL) -m 755

usplash-theme-kubuntu.so: throbber_back.png.c.o throbber_back_16.png.c.o throbber_fore.png.c.o throbber_fore_16.png.c.o \
						 usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o \
						 usplash_640_400.png.c.o usplash_640_480.png.c.o usplash-theme-kubuntu.c.o
	$(COMPILE) -shared -o $@ $^

%.png.c: %.png
	pngtousplash $< > $@

%.bdf.c: %.bdf
	bdftousplash $< > $@

%.c.o: %.c
	$(COMPILE) -o $@ -c $<

install:
	$(INSTALL) -d $(DESTDIR)/usr/lib/usplash
	$(INSTALL_PROGRAM) usplash-theme-kubuntu.so $(DESTDIR)/usr/lib/usplash/usplash-theme-kubuntu.so
clean:
	rm -f *.png.c *.bdf.c *.c.o *.so

=== debian/changelog ===
kubuntu-default-settings (1:7.10-28) gutsy; urgency=low

  * Add adept_notifierrc with Apport key

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Oct 2007 16:40:39 +0100

kubuntu-default-settings (1:7.10-27) gutsy; urgency=low

  * Remove systray icon and tabs on side from konversationrc following
    feedback from KDE usability
  * In d3lphinrc make preview icon size same as normal icon size
  * Update artwork/ksplash/Theme.rc for new icon spacing patch in moodin,
    from David Solbach

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Oct 2007 23:34:55 +0100

kubuntu-default-settings (1:7.10-26) gutsy; urgency=low

  * Fixed khtmlrc, now uses easylist instead of filterset.g. Fixes LP:
    #99535

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 29 Sep 2007 11:41:52 +0200

kubuntu-default-settings (1:7.10-25) gutsy; urgency=low

  * Added artwork/kdm-theme-no-userlist and fixed Makefile for
    installation.
  * Re-added kdm-settings/ deleted by error

 -- Anthony Mercatante <tonio@kubuntu>  Thu, 27 Sep 2007 09:48:48 +0200

kubuntu-default-settings (1:7.10-24) gutsy; urgency=low

  * Removed now useless KDM dependency

 -- Anthony Mercatante <tonio@kubuntu>  Wed, 26 Sep 2007 13:49:47 +0200

kubuntu-default-settings (1:7.10-23) gutsy; urgency=low

  * Add kmplayerrc to stop volume being set on playing
  * Merge usplash/usplash-theme-kubuntu.c with Ubuntu

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Sep 2007 17:09:19 +0100

kubuntu-default-settings (1:7.10-22) gutsy; urgency=low

  * Make preview mode default in dolphin and set nice icon size

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 05 Sep 2007 17:51:30 +0100

kubuntu-default-settings (1:7.10-21) gutsy; urgency=low

  * Change kuriikwsfilterrc to use strigi search by default

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 31 Aug 2007 14:13:44 +0100

kubuntu-default-settings (1:7.10-20) gutsy; urgency=low

  * Set CFLAGS in debian/rules, fix fail to build on amd64

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 31 Aug 2007 10:34:57 +0100

kubuntu-default-settings (1:7.10-19) gutsy; urgency=low

  * Add the rest of the inode/directory items to
    kde-rc-files/properties, maybe that'll convince it to use Dolphin
    by default
  * Fix colours and add missing image to usplash

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Aug 2007 17:51:44 +0100

kubuntu-default-settings (1:7.10-18) gutsy; urgency=low

  * Updated colour scheme from Ken Wimer
  * Sync usplash/usplash-theme-kubuntu.c with Ubuntu, hopefully closes 
    https://bugs.launchpad.net/ubuntu/+source/casper/+bug/131209
    "kubuntu verify CD just boots live system"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 30 Aug 2007 14:05:18 +0100

kubuntu-default-settings (1:7.10-17) gutsy; urgency=low

  [Jonathan Riddell]
  * Make Google suggest work

  [Anthony Mercatante]
  * Added kvkbd to minor-motor-difficulties accessibility
    profile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Aug 2007 14:53:46 +0100

kubuntu-default-settings (1:7.10-16) gutsy; urgency=low

  * New ksplash Dialog.png from Ken Wimer

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 20 Aug 2007 11:32:48 +0200

kubuntu-default-settings (1:7.10-15) gutsy; urgency=low

  * New logo colours in kdm and ksplash Dialog.png from Ken Wimer

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 10 Aug 2007 13:02:45 +0100

kubuntu-default-settings (1:7.10-14) gutsy; urgency=low

  [ Jonathan Riddell ]
  * Update colour scheme in kde-rc-files/kdeglobals

  [ Sarah Hobbs ]
  * Removed some of our kubuntu defaults for konversation, as
    discussed in the last meeting.  Presumably all of this will
    be rediscussed for KDE 4 anyway.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sun, 29 Jul 2007 22:14:31 +1000

kubuntu-default-settings (1:7.10-13) gutsy; urgency=low

  * Fixed makefile, causes FTBFS

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 19 Jul 2007 18:41:35 +0200

kubuntu-default-settings (1:7.10-12) gutsy; urgency=low

  * Added katapult back to ksmserverrc. Autostart is not good to let
    katapult start without showing to the user. Katapult will be patch
    instead to remove the autostart desktop file.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 19 Jul 2007 07:53:45 +0200

kubuntu-default-settings (1:7.10-11) gutsy; urgency=low

  * Remove katapult from session start, it is now in autostart

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jul 2007 09:42:09 +0100

kubuntu-default-settings (1:7.10-10ubuntu1) gutsy; urgency=low

  * Make dolphin default file browser

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 16 Jul 2007 13:54:49 +0100

kubuntu-default-settings (1:7.10-10) gutsy; urgency=low

  [ Jonathan Riddell ]
  * Add depends on dmz-cursor-theme and remove local copy of theme

  [ Anthony Mercatante ]
  * Added new crystal theme and wallpaper by Ken Wimer

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 11 Jul 2007 14:17:22 +0200

kubuntu-default-settings (1:7.10-9) gutsy; urgency=low

  * Fixed d3lphinrc, put the text under the icons for the standard
    toolbar

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 05 Jul 2007 09:34:24 +0200

kubuntu-default-settings (1:7.10-8) gutsy; urgency=low

  * Added d3lphinrc config file for dolphin

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 05 Jul 2007 01:17:54 +0200

kubuntu-default-settings (1:7.10-7) gutsy; urgency=low

  * Fixed profilerc so that deb files open with Gdebi by defualt

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 30 Jun 2007 02:04:39 +0200

kubuntu-default-settings (1:7.10-6) gutsy; urgency=low

  * Remove Kubuntu Servicemenu now we have gdebi

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 26 Jun 2007 00:22:27 +0100

kubuntu-default-settings (1:7.10-5) gutsy; urgency=low

  * Fixed kdm-settings/20_kubuntu_default_settings.
    Sets a USESYSTEMLOCALE to "true" so that kdm init script
    fixes kdm language to the system one

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 14 Jun 2007 18:56:22 +0100


=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: kubuntu-default-settings
 Architecture: all
-Depends: kdm, ksplash-engine-moodin, kwin-style-crystal
+Depends: ksplash-engine-moodin, kwin-style-crystal, dmz-cursor-theme
 Recommends: 
 Description: Default settings and artwork for the Kubuntu desktop
  This package contains the default settings used by Kubuntu.  It also

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

CFLAGS=-g -Wall -fPIC

DEB_MAKE_INSTALL_TARGET := install DESTDIR="$(DEB_DESTDIR)"
DEB_INSTALL_DOCS_ALL :=

## kubuntu-default-settings 8.04-20

=== Makefile ===
--- 
+++ 
@@ -22,8 +22,8 @@
 	make -C usplash install
 
 	mkdir -p "$(WALLPAPER_DIR)"
-	install -m644 artwork/kubuntu-wallpaper.png  "$(WALLPAPER_DIR)"
-	install -m644 artwork/kubuntu-wallpaper.png.desktop  "$(WALLPAPER_DIR)"
+	install -m644 artwork/kubuntu-wallpaper.jpg  "$(WALLPAPER_DIR)"
+	install -m644 artwork/kubuntu-wallpaper.jpg.desktop  "$(WALLPAPER_DIR)"
 
 	mkdir -p "$(SOUNDS_DIR)"
 	install -m644 artwork/kubuntu-login.ogg  "$(SOUNDS_DIR)"
@@ -46,7 +46,7 @@
 
 	mkdir -p "$(KSPLASH_THEME_DIR)"
 	install -m644 artwork/ksplash/*  "$(KSPLASH_THEME_DIR)"
-	ln -s /usr/share/wallpapers/kubuntu-wallpaper.png "$(KSPLASH_THEME_DIR)/Background.png"
+	ln -s /usr/share/wallpapers/kubuntu-wallpaper.jpg "$(KSPLASH_THEME_DIR)/Background.jpg"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
 	install -m644 artwork/metabar/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/metabar/themes/kubuntu"
@@ -54,8 +54,12 @@
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"
 	install -m644 artwork/amarok/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/amarok/themes/kubuntu"
 
+	mkdir -p "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/themes/oxygen"
+	install -m644 artwork/konversation/*  "$(SETTINGS_DIR)/kde-profile/default/share/apps/konversation/themes/oxygen"
+
 	mkdir -p "$(DESTDIR)/etc"
 	install -m644 kde-profile/kderc "$(DESTDIR)/etc"
+	install -m644 kde-profile/kde4rc "$(DESTDIR)/etc"
 	install -m644 kde-profile/kde-user-profile "$(DESTDIR)/etc"
 
 	mkdir -p "$(DESTDIR)/etc/qt3"
@@ -142,6 +146,7 @@
 
 	install -m644 gtk-qt-engine-rc-files/gtkrc-2.0-kde "$(SETTINGS_DIR)/.gtkrc-2.0-kde"
 	install -m644 gtk-qt-engine-rc-files/gtk-qt-engine.rc.sh "$(SETTINGS_DIR)/gtk-qt-engine.rc.sh"
+	install -m644 hal/hal-policy-ntfs-config-write-policy.fdi "$(SETTINGS_DIR)/hal-policy-ntfs-config-write-policy.fdi"
 
 	mkdir -p "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
 	cp -r accessibility/lesser-visual-impairment/* "$(SETTINGS_DIR)/kde-profile/lesser-visual-impairment/share/config/"
@@ -161,3 +166,14 @@
 
 	mkdir -p "$(KDM_OVERRIDE)"
 	install -m644 kdm-settings/20_kubuntu_default_settings "$(KDM_OVERRIDE)"
+
+	#mkdir -p "$(SETTINGS_DIR)/kde4-profile/default/share/apps/desktoptheme/slim-glow"
+	#cp -rf kde4/artwork/desktoptheme/* "$(SETTINGS_DIR)/kde4-profile/default/share/apps/desktoptheme/slim-glow/"
+
+	mkdir -p "$(SETTINGS_DIR)/kde4-profile/default/share/config"
+	install -m644 kde4/kde-rc-files/*rc "$(SETTINGS_DIR)/kde4-profile/default/share/config/"
+	install -m644 kde4/kde-rc-files/cryptodefaults "$(SETTINGS_DIR)/kde4-profile/default/share/config/"
+
+	mkdir -p "$(DESTDIR)/usr/lib/kde4/etc/kde4/"
+	install -m644 kde4/kde-rc-files/kdeglobals "$(DESTDIR)/usr/lib/kde4/etc/kde4/"
+

=== debian/changelog ===
kubuntu-default-settings (1:8.04-20) hardy; urgency=low

  * Fixed kubuntu-default-settings.postinst:
    - Create the link properly for NTFS support

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 18 Apr 2008 00:04:26 +0200

kubuntu-default-settings (1:8.04-19) hardy; urgency=low

  [ Guillaume Martres ]
  * Use DejaVu Sans as default font to workaround #209358
  * Fix kde4 kdeglobals installation path
  * debian/kubuntu-default-settings.install:
    - install /usr/lib/kde4

  [ Jonathan Riddell ]
  * Set ksplash theme to None
	
 -- Guillaume Martres <smarter@ubuntu.com>  Wed, 02 Apr 2008 14:32:51 +0200

kubuntu-default-settings (1:8.04-18) hardy; urgency=low

  * Stop April Fools sillyness
  * Added klaunchrc file to limit jumping busy icon to 10 seconds:
    - Workarrounds some gtk, java ant other apps to have their icon
      jumping for ages when the applications is started.
  * Fixed Makefile for konversation oxygen theme.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 28 Mar 2008 19:20:08 +0100

kubuntu-default-settings (1:8.04-17) hardy; urgency=low

  * April Fool

 --  Michael Anderson <nosrednaekim@gmail.com>   Mon, 31 Mar 2008 23:18:42 +0100

kubuntu-default-settings (1:8.04-16) hardy; urgency=low

  [ Stefan Skotte ]
  * Enable textshadow for Crystal windeco by default

  [ Anthony Mercatante ]
  * Replaced Konversation Tango theme by Oxygen

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 28 Mar 2008 12:26:54 +0100

kubuntu-default-settings (1:8.04-15) hardy; urgency=low

  * Set previews by default in file view (dolphin/konqueror KDE 4)
  * Add information bar to Dolphin KDE 4
  * Add KDE 4 cryptodefaults, don't ask when submitting to unencrypted
  * Add KDE 4 kmixrc, don't show by default when restored

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Mar 2008 18:02:43 +0000

kubuntu-default-settings (1:8.04-14) hardy; urgency=low

  * Enable KDE 4 settings
  * Set KDE 4 mouse cursor to oxygen
  * Remove depends on dmz-cursor-theme

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Mar 2008 11:33:59 +0000

kubuntu-default-settings (1:8.04-13) hardy; urgency=low

  [ Jonathan Riddell ]
  * Set style to qtcurve in kde-rc-files/kdeglobals

  [ Daniel Hahler ]
  * debian/kubuntu-default-settings.postrm:
    - Do not bail out if "update-alternatives --remove" fails (LP: #194101)
    - Add no-op case for "upgrade" action and mention unknown action in
      catch-all case (LP: #65021)
  * German translation for konqueror-profile/email.desktop

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 11 Mar 2008 18:29:03 +0100

kubuntu-default-settings (1:8.04-12) hardy; urgency=low

  [ Stefan Skotte ]
  * Added new wallpaper from http://djmattricks.deviantart.com/art/Aquapattern-46516380

  [ Anthony Mercatante ]
  * Added Tango theme or konversation.
  * Set Tango to be used by default
  * Re-enables konversation systray by default, as discussed with
    upstream
  * Sort the userlist by level, and then alphabetically

  [ Harald Sitter ]
  * Fix and enable KDE 4 settings

  [ Jonathan Riddell ]
  * Remove install_flash_player_9_linux/flashplayer.xpt from konq_plugins config, file no longer exists

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 11 Mar 2008 15:15:58 +0100

kubuntu-default-settings (1:8.04-11) hardy; urgency=low

  [ Richard Johnson ]
  * Disable KDE 4 settings for now, they break it

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 19 Feb 2008 00:14:56 +0000

kubuntu-default-settings (1:8.04-10) hardy; urgency=low

  [ Jonathan Riddell ]
  * Remove speedcrunchrc, long since unused
  * Remove depends on ksplash-engine-moodin
	
  [ Harald Sitter ]
  * Added initial KDE 4 configuration set.

  [ Stefan Skotte ]
  * Make text darker in kdm/ksplash

 -- Harald Sitter <apachelogger@ubuntu.com>  Sat, 09 Feb 2008 20:04:28 +0100

kubuntu-default-settings (1:8.04-9) hardy; urgency=low

  * Updated wallpaper from Vlad Gerasimov http://www.vladstudio.com

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jan 2008 15:48:01 +0000

kubuntu-default-settings (1:8.04-8) hardy; urgency=low

  * Add a new kubuntu-wallpaper.png

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Jan 2008 17:31:44 +0000

kubuntu-default-settings (1:8.04-7) hardy; urgency=low

  * Add French translation to email.desktop

 -- Anthony Mercatante <tonio@kubuntu.org>  Fri, 04 Jan 2008 16:02:42 +0100

kubuntu-default-settings (1:8.04-6) hardy; urgency=low

  * Fixed kdm-settings/20_kubuntu_default_settings, uses PreferUser to
    match the user's choosen photo in KDM

 -- Anthony Mercatante <tonio@kubuntu.org>  Fri, 04 Jan 2008 15:52:46 +0100

kubuntu-default-settings (1:8.04-5) hardy; urgency=low

  * Add Polish translation to email.desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Dec 2007 19:39:40 +0000

kubuntu-default-settings (1:8.04-4) hardy; urgency=low

  * Fixed name of hal policy and links for ntfs to make ntfs
    drives to work.

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 01 Dec 2007 14:55:03 +0100

kubuntu-default-settings (1:8.04-3) hardy; urgency=low

  * Reuploaded as the buildd seems to be fixed

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 12 Nov 2007 14:18:30 +0100

kubuntu-default-settings (1:8.04-2) hardy; urgency=low

  * Added hal/20-ntfs-config-write-policy.fdi, installed with
    symlink to enable ntfs read/write support by default

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 10 Nov 2007 14:39:56 +0100

kubuntu-default-settings (1:8.04-1) hardy; urgency=low

  * Update kdeglobals to trust redirect from http and https
    to apt protocol

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 26 Oct 2007 15:48:01 +0200

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: debhelper (>= 5.0), cdbs, libusplash-dev
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: kubuntu-default-settings
 Architecture: all
-Depends: ksplash-engine-moodin, kwin-style-crystal, dmz-cursor-theme
+Depends:
 Recommends: 
 Description: Default settings and artwork for the Kubuntu desktop
  This package contains the default settings used by Kubuntu.  It also
